/* Media queries breakpoints */
/* Extra small screen / phone */
/* Small screen / tablet */
/* Medium screen / desktop */
/* Large screen / wide desktop */
/* So media queries don't overlap when required, provide a maximum */
body {
  overflow: hidden;
}
/* !!! */
.emap-global-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: transparent;
  pointer-events: none;
}
.emap-top-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.emap-top-menu-block {
  width: 100%;
  pointer-events: all;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
}
.emap-top-menu-block-wrapper {
  background: rgba(236, 242, 230, 0.9);
  padding: 5px;
  border-radius: 5px;
}
.emap-estates-search-block {
  /*float:left;*/
  width: 100%;
  margin: 0 0 0 0;
}
.emap-estates-search-block > #emap-estates-dropdown {
  border: none;
  box-shadow: none;
  outline: none;
  padding: 0;
}
.emap-estates-search-block > #emap-estates-dropdown > button {
  line-height: 24px;
  width: 20px;
  padding: 6px 5px;
}
.emap-estates-search-block > #emap-estates-dropdown > button > span:first-child {
  border-top: 4px solid #fff;
}
.emap-estates-search-block > #emap-estates-dropdown > button > span:last-child {
  border-top: 4px solid #999;
}
.emap-estates-search-block > #emap-estates-dropdown > ul {
  width: 100%;
}
.emap-estates-search-block > #emap-estates-dropdown > ul a {
  white-space: normal !important;
}
.emap-estates-search-block > .btn-group {
  width: 100%;
}
.emap-estates-search-block > .btn-group > .emap-tenants-main-search {
  /*calc(100% - 34px);*/
  padding: 6px 0;
  outline: none;
  border: none;
  box-shadow: none;
  /*float: left;*/
  border-radius: 0;
}
.emap-estates-search-block > .btn-group > button {
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 26px;
}
.emap-tenants-search-block {
  width: 63%;
  /*float:left;*/
  /*margin:0 0 0 5px;*/
}
.emap-tenants-search-block > #emap-tenants-dropdown {
  border: none;
  box-shadow: none;
  outline: none;
  padding: 0;
}
.emap-tenants-search-block > #emap-tenants-dropdown > button {
  line-height: 24px;
  width: 20px;
  padding: 6px 5px;
  background: transparent;
}
.emap-tenants-search-block > #emap-tenants-dropdown > button > span:first-child {
  border-top: 4px solid #fff;
}
.emap-tenants-search-block > #emap-tenants-dropdown > button > span:last-child {
  border-top: 4px solid #999;
}
.emap-tenants-search-block > #emap-tenants-dropdown > ul {
  height: 500px;
  overflow-y: scroll;
}
.emap-tenants-search-block > #emap-tenants-dropdown > ul > li {
  z-index: 99999;
}
.emap-tenants-search-block > #emap-tenants-dropdown > ul > li > a {
  white-space: normal;
}
.emap-tenants-search-block > .btn-group {
  width: 100%;
}
.emap-tenants-search-block > .btn-group > .emap-tenants-search {
  padding: 6px 0;
  outline: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
}
.emap-tenants-search-block > .btn-group > button {
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 26px;
  background: transparent;
}
.emap-selected-estate-name {
  /*float:left;*/
  background: transparent;
  width: 100%;
}
.emap-selected-estate-name > div {
  display: block;
  width: auto;
  padding: 0 5px;
}
.emap-classification-block {
  width: 100%;
}
.emap-classification-block > .emap-classification-dropdown.emap-types {
  width: 100%;
}
.emap-classification-block > .emap-classification-dropdown.emap-types > #emap-classification-dropdown {
  border: none;
  box-shadow: none;
  outline: none;
  padding: 0;
}
.emap-classification-block > .emap-classification-dropdown.emap-types > #emap-classification-dropdown > button {
  line-height: 24px;
  background: transparent;
}
.emap-classification-block > .emap-classification-dropdown.emap-types > #emap-classification-dropdown > button > span {
  border-top: 4px solid #fff;
}
.emap-classification-block > .emap-classification-dropdown.emap-types > #emap-classification-dropdown > ul {
  min-width: 300px;
  width: 100%;
}
.emap-classification-block > .emap-classification-dropdown.emap-types > .btn-group {
  width: 100%;
}
.emap-classification-block > .emap-classification-dropdown.emap-types > .btn-group > span {
  display: block;
  line-height: 35px;
  width: 240px;
}
.emap-classification-block > .emap-classification-dropdown.emap-types > .btn-group > button {
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 26px;
  background: transparent;
  color: #fff;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries {
  width: 100%;
  margin: 5px 0 0 0;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown {
  border: none;
  box-shadow: none;
  outline: none;
  padding: 0;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown > button {
  line-height: 24px;
  background: transparent;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown > button > span {
  border-top: 4px solid #fff;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown > ul {
  max-height: 450px;
  overflow-x: hidden;
  overflow-y: scroll;
  min-width: 300px;
  width: 100%;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown > ul a {
  white-space: normal !important;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries > .btn-group {
  width: 100%;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries > .btn-group > .emap-classification-country-search {
  padding: 6px 10px;
  outline: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
  margin-top: 2px;
  background: #4b711c;
  color: #fff;
}
.emap-classification-block > .emap-classification-dropdown.emap-countries > .btn-group > button {
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 26px;
  background: transparent;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types {
  width: 100%;
  margin: 5px 0 0 0;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown {
  border: none;
  box-shadow: none;
  outline: none;
  padding: 0;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown > button {
  line-height: 24px;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown > button > span {
  border-top: 4px solid #fff;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown > ul {
  max-height: 450px;
  overflow-x: hidden;
  overflow-y: scroll;
  min-width: 300px;
  width: 100%;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown > ul a {
  white-space: normal !important;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types > .btn-group {
  width: 100%;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types > .btn-group > .emap-classification-product-type-search {
  padding: 6px 10px;
  outline: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
  margin-top: 2px;
  background: #4b711c;
  color: #fff;
}
.emap-classification-block > .emap-classification-dropdown.emap-product-types > .btn-group > button {
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 26px;
  background: transparent;
}
.emap-routes-block {
  margin: 0;
  width: 100%;
  padding: 0;
}
.emap-routes-block .form-inline {
  position: relative;
  height: 33px;
}
.emap-routes-block .form-inline .emap-guide-me-btn {
  position: absolute;
  top: 0;
  background-color: #527420;
}
.emap-routes-block .form-inline .emap-share-btn {
  position: absolute;
  top: 0;
  background-color: #A0A807;
}
.emap-routes-block .form-group {
  position: absolute;
  top: 0;
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.emap-routes-block .input-group {
  width: 100%;
}
.emap-routes-list {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px;
  pointer-events: none;
  z-index: 100;
}
.emap-routes-list > .panel-heading {
  pointer-events: all;
}
.emap-routes-list > .panel-heading > a {
  color: #fff;
  text-decoration: none;
}
.emap-routes-list > .panel {
  height: 100%;
  background-color: transparent;
  border: none;
}
.emap-routes-list > .panel > div:nth-child(1) {
  border-radius: 0;
  background: #38746a;
  color: #fff;
}
.emap-routes-list > .panel > div:nth-child(2) {
  position: absolute;
  top: 41px;
  bottom: 0;
  width: 100%;
  pointer-events: all;
  overflow-y: scroll;
  background: #fff;
  padding: 0;
  overflow-x: hidden;
  border-radius: 0 0 5px 5px;
}
.emap-routes-list.en {
  left: 0;
}
.emap-routes-list.ar {
  right: 0;
}
@media (min-width: 768px) {
  .emap-global-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    background: transparent;
    pointer-events: none;
  }
  .emap-top-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
  .emap-logo {
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
  }
  .emap-logo img {
    height: 60px;
    /*opacity: 0.6;*/
  }
  .emap-top-menu-block {
    width: 480px;
    pointer-events: all;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
  }
  .emap-top-menu-block-wrapper {
    background: rgba(236, 242, 230, 0.9);
    padding: 5px;
    border-radius: 5px;
  }
  .emap-estates-search-block {
    margin: 0 0 0 0;
  }
  .emap-estates-search-block > #emap-estates-dropdown {
    border: none;
    box-shadow: none;
    outline: none;
    padding: 0;
  }
  .emap-estates-search-block > #emap-estates-dropdown > button {
    line-height: 24px;
    width: 20px;
    padding: 6px 5px;
  }
  .emap-estates-search-block > #emap-estates-dropdown > button > span:first-child {
    border-top: 4px solid #fff;
  }
  .emap-estates-search-block > #emap-estates-dropdown > button > span:last-child {
    border-top: 4px solid #999;
  }
  .emap-estates-search-block > #emap-estates-dropdown > ul {
    width: 100%;
  }
  .emap-estates-search-block > #emap-estates-dropdown > ul a {
    white-space: normal !important;
  }
  .emap-estates-search-block > .btn-group {
    width: 100%;
  }
  .emap-estates-search-block > .btn-group > .emap-tenants-main-search {
    /*width:116px;*/
    width: 100%;
    padding: 6px 0;
    outline: none;
    border: none;
    box-shadow: none;
    /*float: left;*/
    border-radius: 0;
  }
  .emap-estates-search-block > .btn-group > button {
    outline: none;
    border: none;
    box-shadow: none;
    line-height: 26px;
  }
  .emap-tenants-search-block {
    width: 285px;
    /*float:left;*/
    /*margin:0 0 0 5px;*/
  }
  .emap-tenants-search-block > #emap-tenants-dropdown {
    border: none;
    box-shadow: none;
    outline: none;
    padding: 0;
  }
  .emap-tenants-search-block > #emap-tenants-dropdown > button {
    line-height: 24px;
    width: 20px;
    padding: 6px 5px;
    background: transparent;
  }
  .emap-tenants-search-block > #emap-tenants-dropdown > button > span:first-child {
    border-top: 4px solid #fff;
  }
  .emap-tenants-search-block > #emap-tenants-dropdown > button > span:last-child {
    border-top: 4px solid #999;
  }
  .emap-tenants-search-block > #emap-tenants-dropdown > ul {
    height: 500px;
    overflow-y: scroll;
  }
  .emap-tenants-search-block > #emap-tenants-dropdown > ul > li {
    z-index: 99999;
  }
  .emap-tenants-search-block > #emap-tenants-dropdown > ul > li > a {
    white-space: normal;
  }
  .emap-tenants-search-block > .btn-group {
    width: 100%;
  }
  .emap-tenants-search-block > .btn-group > .emap-tenants-search {
    width: 236px;
    padding: 6px 0;
    outline: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
  }
  .emap-tenants-search-block > .btn-group > button {
    outline: none;
    border: none;
    box-shadow: none;
    line-height: 26px;
    background: transparent;
  }
  .emap-selected-estate-name {
    /*float:left;*/
    background: transparent;
    width: 100%;
  }
  .emap-selected-estate-name > div {
    display: block;
    width: auto;
    padding: 0 5px;
  }
  .emap-classification-block {
    width: 100%;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-types {
    width: 100%;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-types > #emap-classification-dropdown {
    border: none;
    box-shadow: none;
    outline: none;
    padding: 0;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-types > #emap-classification-dropdown > button {
    line-height: 24px;
    background: transparent;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-types > #emap-classification-dropdown > button > span {
    border-top: 4px solid #fff;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-types > #emap-classification-dropdown > ul {
    min-width: 300px;
    width: 100%;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-types > .btn-group {
    width: 100%;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-types > .btn-group > span {
    display: block;
    line-height: 35px;
    /*float: left;*/
    width: 400px;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-types > .btn-group > button {
    outline: none;
    border: none;
    box-shadow: none;
    line-height: 26px;
    background: transparent;
    color: #fff;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries {
    width: 100%;
    margin: 5px 0 0 0;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown {
    border: none;
    box-shadow: none;
    outline: none;
    padding: 0;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown > button {
    line-height: 24px;
    background: transparent;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown > button > span {
    border-top: 4px solid #fff;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown > ul {
    max-height: 450px;
    overflow-x: hidden;
    overflow-y: scroll;
    min-width: 300px;
    width: 100%;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries > #emap-country-dropdown > ul a {
    white-space: normal !important;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries > .btn-group {
    width: 100%;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries > .btn-group > .emap-classification-country-search {
    width: 400px;
    padding: 6px 10px;
    outline: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin-top: 2px;
    background: #4b711c;
    color: #fff;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-countries > .btn-group > button {
    outline: none;
    border: none;
    box-shadow: none;
    line-height: 26px;
    background: transparent;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types {
    width: 100%;
    margin: 5px 0 0 0;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown {
    border: none;
    box-shadow: none;
    outline: none;
    padding: 0;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown > button {
    line-height: 24px;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown > button > span {
    border-top: 4px solid #fff;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown > ul {
    max-height: 450px;
    overflow-x: hidden;
    overflow-y: scroll;
    min-width: 300px;
    width: 100%;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types > #emap-product-types-dropdown > ul a {
    white-space: normal !important;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types > .btn-group {
    width: 100%;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types > .btn-group > .emap-classification-product-type-search {
    width: 400px;
    padding: 6px 10px;
    outline: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin-top: 2px;
    background: #4b711c;
    color: #fff;
  }
  .emap-classification-block > .emap-classification-dropdown.emap-product-types > .btn-group > button {
    outline: none;
    border: none;
    box-shadow: none;
    line-height: 26px;
    background: transparent;
  }
  /* !!! */
  .emap-routes-list {
    position: absolute;
    top: 10px;
    bottom: 10px;
    height: auto;
    width: 360px;
    pointer-events: none;
    z-index: 100;
  }
  .emap-routes-list > .panel-heading {
    pointer-events: all;
  }
  .emap-routes-list > .panel-heading > a {
    color: #fff;
    text-decoration: none;
  }
  .emap-routes-list > .panel {
    height: 100%;
    background-color: transparent;
    border: none;
  }
  .emap-routes-list > .panel > div:nth-child(1) {
    border-radius: 5px 5px 0 0;
    background: #38746a;
    color: #fff;
  }
  .emap-routes-list > .panel > div:nth-child(2) {
    position: absolute;
    top: 41px;
    bottom: 0;
    width: 100%;
    pointer-events: all;
    overflow-y: scroll;
    background: #fff;
    padding: 0;
    overflow-x: hidden;
    border-radius: 0 0 5px 5px;
  }
  .emap-routes-list.en {
    left: 10px;
  }
  .emap-routes-list.ar {
    right: 10px;
  }
}
#emap-route-directions .table {
  width: 100%;
}
#emap-route-directions tr th {
  padding: 8px 4px;
}
#emap-route-directions tr td {
  padding: 8px 0;
}
#emap-route-directions tr td:last-child {
  padding: 8px 4px;
  white-space: nowrap;
}
a.emap-icon-link {
  text-decoration: none;
}
a.emap-icon-link i {
  font-size: 15px;
  vertical-align: -1px;
  color: grey;
}
a.emap-icon-link.active {
  cursor: pointer;
}
a.emap-icon-link.active i {
  color: #4b721f;
}
.emap-legends {
  margin-top: 8px;
  margin-bottom: 8px;
}
.emap-legends tr > td:nth-child(1) {
  width: 40px;
  padding: 4px 0 0 4px;
  border-top: none;
}
.emap-legends tr > td:nth-child(1) div {
  width: 30px;
  height: 20px;
  border: 1px solid #ddd;
}
.emap-legends tr > td:nth-child(2) {
  padding: 4px 4px;
  border-top: none;
}
.emap-input-dropdown {
  background: #eee;
  border-radius: 3px;
}
.emap-input-dropdown > div {
  background: transparent;
}
.emap-input-dropdown input {
  background: transparent;
}
.emap-input-dropdown button {
  background: transparent;
}
.emap-input-dropdown.selected {
  background: #38746a;
}
.emap-input-dropdown.selected input {
  background: transparent;
  color: #fff;
}
.emap-input-dropdown.selected button {
  background: transparent;
  color: #fff;
}
.emap-classification-dropdown {
  background: #4b711c;
  border-radius: 3px;
}
.emap-classification-dropdown > div {
  background: transparent;
}
.emap-classification-dropdown span {
  background: transparent;
  color: #fff;
}
.emap-classification-dropdown button {
  background: transparent;
  color: #fff;
}
.emap-classification-dropdown ul {
  background: #4b711c;
}
.emap-classification-dropdown ul li a {
  color: #fff;
}
.emap-classification-dropdown ul li a:hover {
  background: #9fa80d;
  color: #fff;
}
.emap-sidebar-toggle-left {
  padding: 5px 5px 0 0;
  background-color: transparent!important;
  float: right;
  cursor: pointer;
  font-size: 18px;
}
/********************************** sms window************************/
#emap-sms-window .modal-body,
#emap-tenant-sms-window .modal-body {
  padding-bottom: 0;
}
#emap-sms-window .modal-body .emap-sms-phone,
#emap-tenant-sms-window .modal-body .emap-sms-phone {
  margin: 0 0 15px 4px;
}
#emap-sms-window .modal-body .emap-sms-type,
#emap-tenant-sms-window .modal-body .emap-sms-type {
  margin: 0 0 0 4px;
}
#emap-sms-window .modal-body .emap-sms-info,
#emap-tenant-sms-window .modal-body .emap-sms-info {
  margin: 8px 0;
}
#emap-sms-window .modal-body .emap-sms-info tr td,
#emap-tenant-sms-window .modal-body .emap-sms-info tr td {
  border: none;
}
#emap-sms-window .modal-body .emap-sms-info tr td:nth-child(1),
#emap-tenant-sms-window .modal-body .emap-sms-info tr td:nth-child(1) {
  width: 20%;
}
#emap-sms-window .modal-footer,
#emap-tenant-sms-window .modal-footer {
  margin-top: 0;
}
/********************************** info window************************/
#emap-info-window .modal-body {
  padding: 0;
}
#emap-info-window .modal-footer {
  margin-top: 0;
}
.emap-info-window-content {
  /*font-family: tahoma;*/
  font-size: 12px;
  background-color: #FFFFFF;
  width: 100%;
  text-align: left;
  margin-bottom: 0 !important;
}
.emap-info-window-content td {
  border: 1px dotted #ddd !important;
  /*background-color: #E6EFFF;*/
}
.emap-info-window-content td img {
  width: 100%;
  height: 176px;
}
.emap-info-window-content th {
  width: 40%;
  border: 1px dotted #ddd !important;
  /*background-color: #B8D2FE;*/
}
/**************************** Map *************************/
#map {
  position: absolute;
  top: 64px;
  bottom: 0px;
  left: 0px;
  z-index: 35;
  right: 0px;
}
#map .ol-zoom {
  font-size: 1.2em;
}
@media (max-width: 768px) {
  #map {
    top: 100px;
  }
}
#emap-measure-area,
#emap-measure-length {
  background-color: rgba(0, 60, 136, 0.1);
}
#emap-measure-area,
#emap-measure-length,
#emap-map-center {
  padding-top: 5px;
}
.tooltip {
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  color: white;
  padding: 4px 8px;
  opacity: 0.7;
  white-space: nowrap;
}
.tooltip-measure {
  opacity: 1;
  font-weight: bold;
}
.tooltip-static {
  background-color: #ffcc33;
  color: black;
  border: 1px solid white;
}
.tooltip-measure:before,
.tooltip-static:before {
  border-top: 6px solid rgba(0, 0, 0, 0.5);
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  content: "";
  position: absolute;
  bottom: -6px;
  margin-left: -7px;
  left: 50%;
}
.tooltip-static:before {
  border-top-color: #ffcc33;
}
/* start screen */
.popover {
  background: #eee;
}
.arrow:after {
  border-bottom-color: #eee !important;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  /*background: rgba(58, 115, 106, 0.4);*/
  background: rgba(255, 255, 255, 0.2);
  border-radius: 5px 5px 0 0;
  border: none;
  color: #fff;
}
.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  background: transparent;
  border-radius: 5px 5px 0 0;
  border: none;
  color: #fff;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  /*background: rgba(58, 115, 106, 0.4);*/
  background: rgba(255, 255, 255, 0.2);
  border-radius: 5px 5px 0 0;
  border: none;
}
.nav-tabs {
  border-bottom: none;
}
.emap-start-screen-block {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: rgba(58, 115, 106, 0.85);
}
.emap-start-screen-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
}
.emap-start-screen-content-block {
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  bottom: 40px;
  margin: 0 15px;
  z-index: 10;
}
@media (min-width: 768px) {
  .emap-start-screen-wrapper {
    height: 60px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .emap-start-screen-content-block {
    top: 60px;
  }
}
.emap-start-screen-tabs-wrapper {
  color: #fff;
}
.emap-start-screen-welcome {
  width: 100%;
  margin: 0 0 0 0;
}
.emap-start-screen-welcome > h1 {
  margin: 0;
}
.emap-start-screen-how-to-benefit {
  width: 100%;
  margin: 0 0 0 0;
}
.emap-start-screen-how-to-benefit > a {
  text-decoration: none;
  color: #fff;
}
.emap-start-screen-how-to-benefit > a > span {
  vertical-align: 2px;
}
.emap-start-screen-tabs {
  width: 100%;
}
.emap-start-screen-tabs .tab-content {
  padding: 5px;
  /*background: rgba(58, 115, 106, 0.4);*/
  background: rgba(255, 255, 255, 0.2);
  margin-top: 1px;
}
.emap-start-screen-buttons-wrapper {
  margin: 0;
  padding: 0;
}
.emap-start-screen-buttons-wrapper > div {
  margin: 0 10px;
}
.emap-start-screen-buttons-wrapper > div > button {
  width: 120px;
  height: 60px;
  background: #3aa5b9;
  color: #fff;
}
.emap-start-screen-skip-this-page {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 40px;
  margin: 0 15px;
}
.emap-start-screen-skip-this-page > .checkbox {
  width: 100%;
  color: #fff;
  /*margin: 10px 15px;*/
}
.carousel-caption {
  position: relative;
  margin: 0 10%;
  padding: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.carousel-control {
  width: 1%;
}
.carousel-control.left,
.carousel-control.right {
  background-image: none;
}
@media (min-width: 768px) {
  .emap-start-screen-buttons-wrapper {
    margin: 0;
    padding: 0;
  }
  .emap-start-screen-buttons-wrapper > div > button {
    width: 120px;
    height: 60px;
    background: #3aa5b9;
    color: #fff;
  }
}
.emap-share-this-block {
  display: none;
}
@media (min-width: 768px) {
  .emap-share-this-block {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
  }
}
.emap-context-menu {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: all;
  margin: 10px 30px 0 0;
}
.emap-context-menu > div:nth-child(1) {
  float: left;
}
.emap-context-menu > div:nth-child(1) > a {
  background: #eee;
}
.emap-context-menu > div:nth-child(2) {
  float: left;
}
.emap-context-menu > div:nth-child(2) > a {
  background: #eee;
}
.emap-context-menu > div:nth-child(3) {
  float: left;
  margin-left: 5px;
}
.emap-context-menu > div:nth-child(3) > a {
  background: #eee;
}
#social-buttons {
  transition: opacity 1000ms ease;
  -moz-transition: opacity 1000ms ease;
  -ms-transition: opacity 1000ms ease;
  -o-transition: opacity 1000ms ease;
  -webkit-transition: opacity 1000ms ease;
}
.b-share-icon {
  display: inline-block;
  overflow: hidden;
  width: 57px;
  height: 20px;
  padding: 0!important;
  vertical-align: top;
  border: 0;
  background: url("/Emap.Web/Images/fb_share.png") 0 0 no-repeat;
}
.b-share-icon_facebook {
  /*background-position: 0 -68px;*/
}
#emap-share-window .modal-dialog {
  max-width: 400px;
  /*margin-left: -200px;*/
}
#emap-share-window .modal-body {
  paddig-bottom: 0;
}
#emap-share-window .modal-body button {
  height: 21px;
  vertical-align: 6px;
  padding: 0 10px;
}
#emap-share-window .modal-footer {
  margin-top: 0;
}
